@charset "UTF-8";
/* CSS Document */

.body
{
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: center;
	background-position: bottom;
}


.header
{
	width: 387px;
	height: 121px;
	float: left;
}

.content
{
	float: left;
	width: 224px;
	height: 560px;
}

.menu
{
	width: 500px;
	height: 100px;
	float: right;
	margin-top:-15px;
	text-align: right;
}

.line
{
	width: 920px;
	height: 1px;
	float: left;
	background: url('images/vijai-greyline.jpg')
}

.space
{
	width: 920px;
	height: 15px;
	float: left;
}


.contactbutton {
	display: block;
	float: right;
	width: 85px;
	height: 75px;
	background: url('images/vijai-contact-button.jpg') bottom;
	text-indent: -99999px;
}
.contactbutton:hover {
	background-position: 0 0;
}

.aboutbutton {
	display: block;
	float: right;
	width: 85px;
	height: 75px;
	background: url('images/vijai-about-button.jpg') bottom;
	text-indent: -99999px;
}
.aboutbutton:hover {
	background-position: 0 0;
}

.videobutton {
	display: block;
	float: right;
	width: 85px;
	height: 75px;
	background: url('images/vijai-video-button.jpg') bottom;
	text-indent: -99999px;
}
.videobutton:hover {
	background-position: 0 0;
}

.pressbutton {
	display: block;
	float: right;
	width: 85px;
	height: 75px;
	background: url('images/vijai-press-button.jpg') bottom;
	text-indent: -99999px;
}
.pressbutton:hover {
	background-position: 0 0;
}

.showsbutton {
	display: block;
	float: right;
	width: 85px;
	height: 75px;
	background: url('images/vijai-shows-button.jpg') bottom;
	text-indent: -99999px;
}
.showsbutton:hover {
	background-position: 0 0;
}

.homeimage {
	display: block;
	float: right;
	width: 696px;
	height: 560px;
	background: url('images/vijai-mainimage.png') bottom right;
	background-repeat: no-repeat;
}

.homeleft {
	display: block;
	float: left;
	width: 224px;
	height: 560px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	}

.homequotes {
	display: block;
	float: left;
	width: 224px;
	height: 344px;
	background: url('images/vijai-quotes.jpg') top right;
	background-repeat: no-repeat;
}

.homevideo {
	display: block;
	float: left;
	width: 255px;
	height: 216px;
	margin-top: 5px;
	padding-left: -5px;
	padding-top: 14px;
	background: url('images/vij-videoback.png');
	background-repeat: no-repeat;
}
.aboutimage {
	display: block;
	float: right;
	width: 627px;
	height: 560px;
	background: url('images/vijai-aboutimage-V2.png') bottom right;
	background-repeat: no-repeat;
}

.aboutleft {
	display: block;
	float: left;
	width: 293px;
	height: 560px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
	text-align:left;
	}
	
.contactimage {
	display: block;
	float: right;
	width: 696px;
	height: 560px;
	background: url('images/vijai-contactimage.png') bottom right;
	background-repeat: no-repeat;
}

	
.contactleft {
	display: block;
	float: left;
	width: 224px;
	height: 560px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
	text-align:left;
	}


.showsimage {
	display: block;
	float: right;
	width: 920px;
	height: 560px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #333333;
	text-align:left;
	background: url('images/vijai-showsimage-2.png') bottom right;
	background-repeat: no-repeat;
}

.showsleft {
	display: block;
	float: left;
	width: 920px;
	height: 400px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-align: left;
	}

.pressimage {
	display: block;
	float: right;
	width: 920px;
	height: 600px;
	background: url('images/vijai-pressimage.png') bottom right;
	background-repeat: no-repeat;
}

.pressleft {
	display: block;
	float: left;
	width: 350px;
	height: 600px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	text-align:left;
	}

.videoimage {
	display: block;
	float: right;
	width: 696px;
	height: 560px;
	background: url('images/vijai-videoimage.png') bottom right;
	background-repeat: no-repeat;
}

.videoleft {
	display: block;
	float: left;
	width: 224px;
	height: 560px;
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	text-align:left;
	}

.footerleft
{
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #333333;
	float: left;
}

.footerright
{
	width: 720px;
	font-family: Lucida Unicode, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #003149;
	float: left;
}

A:link  
{
	
	color: #666666; 
	text-decoration: none;
	font-weight: 600;
	font-size:16px;
}

A:visited  
{
	text-weight: bold;
	color: #666666;
	text-decoration: none;
	font-weight: 600;
	font-size:16px;	
}


A:active  
{
	color: #007fab;
	text-decoration: none;
	font-weight: 600;
	font-size:16px;
}

A:hover   
{
	cursor: auto;
	color: #007fab;
	text-decoration: none;
	font-weight: 600;
	font-size:16px;
}


/* rotator in-page placement */
    div.rotator {
	height:345px;
	margin-left: 15px;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	border:none;
	padding: 4px;
	background: #FFF;
}
    div.rotator ul li.show {
	z-index:224;
}
